/*******************************************************************************
* page-home.layout.scss
*
* Styles for the Page Main layout.
******************************************************************************/
/*$get-path-to-fonts : "/sites/all/themes/tufts/fonts";*/
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
}

@font-face {
  font-family: 'icomoon';
  src: url("/sites/all/themes/tufts/fonts/icomoon/fonts/icomoon.eot?x7vbam");
  src: url("/sites/all/themes/tufts/fonts/icomoon/fonts/icomoon.eot?x7vbam#iefix") format("embedded-opentype"), url("/sites/all/themes/tufts/fonts/icomoon/fonts/icomoon.ttf?x7vbam") format("truetype"), url("/sites/all/themes/tufts/fonts/icomoon/fonts/icomoon.woff?x7vbam") format("woff"), url("/sites/all/themes/tufts/fonts/icomoon/fonts/icomoon.svg?x7vbam#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before {
  content: "\e900";
}

.icon-arrow-left:before {
  content: "\e901";
}

.icon-arrow-right:before {
  content: "\e902";
}

.icon-arrow-up:before {
  content: "\e903";
}

.icon-close:before {
  content: "\e904";
}

.icon-collapse:before {
  content: "\e905";
}

.icon-expand:before {
  content: "\e906";
}

.icon-facebook:before {
  content: "\e907";
}

.icon-instagram:before {
  content: "\e908";
}

.icon-logo-full:before {
  content: "\e909";
}

.icon-logo:before {
  content: "\e90a";
}

.icon-menu:before {
  content: "\e90b";
}

.icon-person:before {
  content: "\e90c";
}

.icon-phone:before {
  content: "\e90d";
}

.icon-search:before {
  content: "\e90e";
}

.icon-twitter:before {
  content: "\e90f";
}

.icon-youtube:before {
  content: "\e910";
}

.wrap {
  margin: auto;
  max-width: 48rem;
}

.wrap--wide {
  max-width: 72rem;
}

.page-wrapper > .wrap.wrap--wide {
  padding-bottom: 2rem;
}

.notice {
  background: #3172ae;
  color: #ffffff;
  padding: 1rem;
  margin: 2rem 0;
  font-size: 2rem;
}

.notice a {
  color: #ffffff;
  font-size: 1rem;
}

@media (min-width: 64em) {
  .notice {
    padding: 2rem;
    margin: 2rem 1rem;
  }
}

.notice__heading {
  font-size: 2rem;
  margin-right: 0.5rem;
}

.notice__link {
  display: inline-block;
  text-decoration: underline;
  padding: 0.5rem 1rem;
  vertical-align: bottom;
}

@media (min-width: 64em) {
  .notice__link {
    font-size: 1.5rem;
    vertical-align: top;
  }
}

.notice__link:hover {
  background: #315e88;
}

.news .view-footer {
  text-align: center;
}

.news .view-footer a {
  display: inline-block;
  margin: 1rem .5rem 0 .5rem;
}

.news .twitter__social {
  list-style: none;
  padding: 0 2rem 2rem;
}

.news .twitter__social::before, .news .twitter__social::after {
  content: '';
  display: table;
}

.news .twitter__social::after {
  clear: both;
}

@media (min-width: 64em) {
  .news .twitter__social {
    padding: 0;
    margin-left: 8rem;
  }
}

.news .twitter__social__item {
  float: left;
  margin-right: 1rem;
  margin-top: 0;
}

.news .twitter__social__link {
  display: block;
  width: 1.5rem;
  color: #ffffff;
  border-bottom: none;
}

@media (min-width: 64em) {
  .news .l-region--news {
    width: 75%;
    float: left;
  }
  .news .news__item {
    width: 33%;
  }
  .news .news__item .news__detail > span {
    display: block;
    margin-bottom: 1rem;
  }
  .news .news__item .news__detail a {
    font-size: 1.125rem;
  }
  .news .news__block {
    border-top: 0.5rem solid #6d6f72;
  }
  .news .l-region--news .view-footer a.button-a {
    margin-left: 20rem;
  }
}

.events {
  margin: 2rem 0;
  padding: 0 1rem;
  overflow: hidden;
  clear: both;
}

.events .view-footer {
  text-align: center;
}

.events .view-footer .button-a {
  display: block;
  margin-top: 1rem;
}

@media (min-width: 64em) {
  .events .view-footer .button-a {
    display: inline-block;
    margin: 1rem 0.5rem 0 0.5rem;
  }
}
